Subject: FW: files and disks locks!!

From: "Waleed Alrawi" <[email-masked]>
Date: Wed, 11 Apr 2001 11:03:26 -0700

-----Original Message-----
From: Bill Brehm [mailto:[email-masked]]
Sent: Wednesday, April 11, 2001 10:07 AM
To: [email-masked]
Subject: Re: files and disks locks!!

[email-masked] is to report bugs reports for an old version of netatalk.
Try sending your question to

	[email-masked].

> From:    "Waleed Alrawi" <[email-masked]>
> To:      <[email-masked]>

> Greetings
>
>
> I have spend around 32hrs trying to make this work, and counting.
>
> I have the following situation i am running netatalk 1.5pre2-4.i386.rpm on
> 2.2.17-14smp( I have tried other rpms) kernel (rh6.2). on the apple side I
> am running a Mac compatible using Mac OS 7.6 200MHz and 64Meg ram. Again,
I
> can see the Linux box in the chooser However, I cannot write to the Linux
> box. I get the following error: The item cannot be written because it is
> locked or the disk is full or locked.". any ideas or suggestions I have
> spent many hours trying to figure this one out.
> Oh by the way it does crate an empty file on the linux box.
>
> Thanks